Subject: Re: [mmox] mmox Digest, Vol 1, Issue 133

From: "[email-masked]" <[email-masked]>
Date: Tue, 24 Feb 2009 19:46:48 GMT

>Message: 1
Date: Tue, 24 Feb 2009 08:08:04 -0800
From: Meadhbh Hamrick (Infinity) <[email-masked]>
Subject: [mmox] taxonomy of topics

>so... what started as a pleasant little proposal to take our (the  
awg's) pleasant little protocol (ogp) kick it around in public (the  
mmox mailing list) and potentially generate some RFCs from it seems to have spawned a number of discussions. 

Dorothy, you're not in Oz anymore.

>* Intellectual Property Regimes for Virtual Worlds
		* Creative Commons (awesome gateway to free culture or the ultimate embodiment of evil in the noosphere?)

Er, there's nothing particularly awesome about free culture that somebody else always has to pay for, starting with the payment for servers and programmers that house it, hmmm? Need to get at least land tier fees to run the server farms and pay the coders, eh?

Now, since I'm likely the only one on the list who uses the term "noosphere" I'll take that as yet another direct slam on a tier-payer from the lovely customer-friendly Linden Lab, but that's ok. When you're way far out on the left. anything in the center seems terribly conservative and scary, I realize. Intellectual property regimes, not just server rental fees and getting a cut from currency and shopping sites, are indeed the way in which *other people besides technology vendors* are going to make money in the Metaverse. I'll thank you to remember that. Virtual worlds have people in them with a variety of "use cases". We're not all playing a game like World of Warcraft where we can accept the governance and IP regimes from the Middle Ages along with the medieval scenery.

>		* DRM (the only way i'll trust you with my content or the ultimate embodiment of evil in the noosphere?)

I guess I can tell what you think about it : )

>* permissions regime
		* MPEG-21?
		* must we mandate the SL-style c/m/t permission?

Yes? And, pretty funny that the people who invented and implemented the virtual world in which c/m/t prevails are not willing to defend it as the pragmatic center to hold against the encroachments on private property from the left and the encroachments on creativity from the right. Shame.

Prokofy Neva

____________________________________________________________
Click to become an artist and quit your boring job.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTIXulKmsbRPZDYmPqSQ6pyvuPS0hrolkNzlxtFdTBY4WRIqbE9bEk/